#img_container {

width: 800px;
height: 600px;

overflow: hidden;
}

#painting {
margin: auto;
display: none;
cursor: pointer;
}

#poi_container {
position: absolute;
display: none;
z-index: 100;
}

.poi_btn {
position: absolute;
z-index:99;

}
.poi_btn img{
z-index: 99;
}

a, a img {
border-color: #000;
border: none;

}


#zoom_title {
  color: #333333;
    font-size: 8pt;

}

#video {

display: none;

}
#image_draggable {
position: relative;
}
#image_draggable:hover {
cursor: pointer;

}

#video_btn {
color: white;

text-decoration: none;
font-size: 9pt;

}

#discuss_container{
position: absolute;
display: none;
z-index: 101;
background-image: url(images/slide_out_bg.png);
color:#fff;
bottom:0;
}
#discuss_content{
margin:1em;
width:1040px;
}
.comment_count{
font-size: smaller;
font-style: italic;
}
#img_container{
position: relative;
margin-top: 9px;
}
#discuss_close_btn{
position:absolute;
display: block;
margin: 0px 0px 0px 0px;
}

.loading {
position: absolute;
padding:10px;
background: white;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:5px;
z-index: 999;
}

#audio_file
{
display: none;
}


#sidebar_container
{
margin-left: 17px;
margin-right: 20px;
}

#sidebar h3 {
color: #8b8d08;
font-weight: lighter;
font-size: 11pt;
margin-bottom: 0px;
margin-top: 0px;
}
ul.specs, ul.painting_nav  {
margin-top: 2px;
border-top: 1px solid #999;
padding: 0px;
margin-bottom: 0px;
}
ul.specs li, ul.painting_nav li{
color: #333;
padding-top: 4px;
font-size: 10.5px;
padding-bottom: 4px;
list-style-type: none;
}
ul.painting_nav li{
border-bottom: 1px solid #999;
height:16px;
}
ul.specs li:last-child, ul.painting_nav li:last-child, ul.painting_nav {
border: none;
}
.li_arrow {
background: url(images/li_arrow_bg.jpg) right middle no-repeat;

}
ul.painting_nav {

margin-top: 0px;
}
ul.painting_nav a {
text-decoration: none;
color: #333;

}


/* slideout style*/
#slide_out
{
position: absolute;
width:210px;
left:249px;
z-index: 101;
}

#slide_out
{
display: none;
}

#slide_out_top
{
	background-image: url(images/slide_out_top.png);
	background-repeat: no-repeat;
	height:19px;
	
}
#slide_out_container {
	background-image: url(images/slide_out_bg.png);
	background-repeat: repeat-y;

padding-left: 10px;

}

#poi_content_container{
overflow:hidden;
height: 800px;
}
#poi_content p
{
line-height:1.3em;
margin-bottom: 1em;
}
#poi_content {

color: #c2c4c1;
font-size: 8pt;
line-height: 1.3;
padding:5px;
margin-right: 14px;
width:160px;
position: relative;
}
#poi_content_slider_bar{
width:8px;
height: 500px;
position:absolute;
top:45px;
right:18px;
background: #999;
}
#poi_content_slider_btn{
width:8px;
height: 200px;
background: #fff;
}
#close_slider_btn {
margin-left:173px;

}


#zoom_in, #zoom_out {
padding-left: 5px;
padding-right: 5px;
font-size: 9pt;
}

#container {
position: absolute;
left:203px;
top:122px;
}





/*

image nav

*/


#image_nav_container {
padding:3px;
margin:3px;
margin-top: 15px;
margin-left: 0px;
padding-left: 0px;
display: none;
}

#image_thumb {

background-color: #333;
margin:5px;
margin-left: 0px;
padding-left: 0px;
}

#img_nav_th {
opacity: 0.5;
position: absolute;

}

#image_view_area {
border: 3px solid white;
width:0px;
height:0px;
background-color: #f1f1f1;
opacity: 0.7
}

#image_view_area:hover {

cursor: pointer;

}

#img_zoom_scrollbar {

width:160px;
height:6px;
background-color: #bbb;
margin:10px;
margin-left: 0;


}

#img_zoom_scroller {

width:13px;
height:13px;
padding-top: -10px;
/*border: 3px solid #f1f1f1;*/
position:relative;
top:-3px;

/*background-color: #ccc;*/

}

#reset_zoom_container{
width: 100%;
text-align: left;
margin-top: 1em;

}
.img_controller_single{
height: 16px;
position: relative;
}

.comment-reply-link
{
padding-bottom: 3px;
font-style: normal;
}



/*
	Look and Learn
*/
.look_learn #primary{
background: url('images/kids_leftbar.png') 0 0 no-repeat;
}

.look_learn ul.specs li, .look_learn ul.painting_nav li, .look_learn ul.painting_nav li a{
color:#fff;
}

.look_learn #img_theme{
text-transform: uppercase;
color:#A8AC08;
font-size: 0.9em;
height:32px;
}
.theme_text{
width:160px;
height:32px;
}
.look_learn #zoom_title a{
color:#fff;
}

.look_learn #top_section
{
position:relative;
}
#explore_btn, #create_btn, #map_btn, #glossary_btn{
position:absolute;
top:1px;
}
#explore_btn{
left:275px;
}
#create_btn{
left:550px;
}
#map_btn{
left:750px;
}
#glossary_btn{
left:753px;
}
.hide_me{
display:none;
}

.look_learn #slide_out{
/*top:10px;*/
}

.look_learn #poi_content ol{
	margin-left: 1.2em;
}
.look_learn #poi_content ol li{
	margin-bottom: .8em;
	line-height: 1.3em;
}
.posabs{
position: absolute;
}
#lnl_home_logo_link{
width:195px;
height:100px;
}
.look_learn #poi_content h3{
font-size: 1.3em;
margin-bottom: 1em;
}
.look_learn #sidebar_container hr{
background-color:#fff;
}

/*	iPad	*/
@media (device-width: 768px) {

	#topmenu {
		left:20px;
	}
	
	#img_zoom_scroller img {
	display: none;
	
	}
	#img_zoom_scroller {
	background-image: url(images/ipad_zoom_btn.png);
	background-repeat: no-repeat;
	width:20px;
	height:20px;
	top:-6px;
	}
	
	.loading {
	left:50%!important;
	top:50%!important;
	
	}
}

.copyright{
position: relative;
margin-top: 2em;
font-size:0.9em;
}